@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,

dl, dt, dd, ul, ol, li,

pre,

form, fieldset, legend, button, input, textarea, table, tr, td

{margin:0px;padding:0px;}

fieldset, img {border:0;}

li {list-style:none;}



address, cite, dfn, em, var { font-style: normal; } /* 将斜体扶正 */

code, kbd,samp { font-family: courier new, courier, monospace; }



ins {text-decoration:none;}

del {text-decoration:line-through;}

h1, h2, h3, h4, h5, h6 {}

h1 {font-size: 2em;}

h2 {font-size: 1.7em;}

h3 {font-size: 1.5em;}

h4 {font-size: 1.38em;}

h5 {font-size: 1.2em;}

h6 {font-size: 1.1em;font-style: italic;}



address,cite,dfn,em,var{font-style:normal;}

caption,td {font-weight: normal;}

cite, blackquote, em, i {font-style: italic;}

strong, b {	font-weight: bold;}

pre, code {font-family: monospace;font-size: 1.1em;}

abbr[title],acronym[title]{border-bottom:1px dotted;cursor:help;}

table {	border-collapse:collapse; /* 边框合并属性 */border-spacing:0;}

q:before, q:after, blockquote:before, blockquote:after {content:"";content:none}

blockquote, q {	quotes:none;}



legend { color: #000; } 

button,input,select,textarea,checkbox,radio 

{vertical-align:middle;}



a{ text-decoration: none; }

a:hover{ text-decoration: underline; }



body {

margin: 0px;

padding: 0px; 

border: 0px;

color: #555;

font-size:12px;

line-height:180%;

text-align: left;

background: #fff;

font-family:'simsun';

}



.floatright {

  float:right;

}



.floatleft {

  float:left;

}



.box {clear:both; width:980px;margin:0px auto;padding:0px auto;overflow:hidden;}



a {color:#555;text-decoration: none;}

a:hover {color:#f00;text-decoration: underline;}



.clear {clear:both;}



.blank10,.blank30 {clear:both;height:10px;overflow:hidden;}

.blank30 {height:30px;}



.line {

  clear:both;

  height:2px;

  margin:6px 0px;
  border-bottom:1px dotted #ccc;
}

.line_2 {

  clear:both;

  height:2px;

  margin:10px 0px;

background:url(images/line-2.gif) left bottom repeat-x;

}

.w_326 {

  float:left;

  width:326px;

  margin:0px 15px 0px 0px;

  overflow:hidden;

}

.w_298 {

  float:left;

  width:298px;

  overflow:hidden;

}

.w_305 {

  float:left;

  width:305px;

  margin:0px 0px 10px 10px;

  overflow:hidden;

}



.w_243 {

  float:left;
  width:243px;
  height:100%;
  margin:0px;
  _margin:0px;
  background: url(images/sidebar_bg.png) repeat-y -753px 0;

}

.w_248 {

  float:left;

  width:248px;

  margin:0px 0px 0px 0px;
  overflow:hidden;

}

.w_302 {

  float:left;

  width:302px;

  margin:0px 10px 0px 0px;
  overflow:hidden;

}

.w_410 {

  float:left;

  width:410px;

  margin:0px 10px 0px 0px;
  overflow:hidden;

}


.w_622 {

  float:right;

  width:622px;

  padding:0px 10px 10px 0px;

  overflow:hidden;

  }



.w_700 {

  float:right;

  width:700px;

  margin:0px;

  padding:0px;

  overflow:hidden;

}



.r_bg {

  background:url(images/r_bg.png) 18px top no-repeat;

}



.c_top {

  clear:both;

  height:10px;

  overflow:hidden;

  background:url(images/c_top.gif) left top no-repeat;

}



.c_bg {

  background:url(images/c_bg.gif) 280px top repeat-y;

}



.c_bottom {

  clear:both;

  overflow:hidden;

  height:10px;

  background:url(images/c_bottom.gif) 280px top no-repeat;

}



/* 全局参数结束 */



/*  */



/* 页头 */

.header {

  position:relative;

  width:980px;

  margin:0px auto;

  padding:0px auto;
  
  height:90px;

  color:#5B5B5B;

}



.header a {color:#5B5B5B;}

.header a:hover {color:#f00;}

/* logo */

.logo { float:left;}

/* 顶部链接 */

.subnav {

 display:block;

  float:right;

  width:540px;

  margin:10px 0px;

  text-align:right;

}

/* 搜索 */

.search {

  float:right;

  height:24px;

  line-height:24px;

  margin:10px 10px 0px 10px;

  background:url(images/search_bg.gif) left top no-repeat;

}

.s_text {float:left;width:139px;height:22px;line-height:22px;margin:1px;padding:0px 10px;border:none;color:#999;} 

.s_btn {float:right; width:30px;height:24px;border:none;background:url(noname.gif);cursor: pointer;}

.s_btn_a  {float:right; width:62px;height:27px;line-height:27px;color:white; border:none;background:url(images/s_btn_a.gif);cursor: pointer;}


/* 导航 */
.menu{height:41px; width:100%;  background:url(images/nav_bg.png) left top repeat-x;}
.menu .content{width:980px;height:41px;margin:0 auto;}
ul#nav {width:980px; height:41px; line-height:41px;font-size:14px; font-weight:bold;z-index:9999; text-align:center;}
ul#nav .one{ float:left;width:140px;display:inline;}
ul#nav .one a {color:#fff; text-decoration:none; line-height:41px; height:41px; padding:0; margin:0; display:block;width:140px; background:url(images/nav_line.gif) left center no-repeat;}
ul#nav .one a#on{color:#fff; text-decoration:none; background:#383838;}
ul#nav .one a:hover {color:#fff; text-decoration:none; background:#383838;}
ul#nav .one ul {display:none;position:absolute;list-style:none;*margin-left:-70px;z-index:9999;}
ul#nav .one ul.pro{position:absolute;}

ul#nav .one li {border-top:1px solid #fff; width:140px;line-height:28px; z-index:500;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
ul#nav .one li#pro_box{border-top:1px solid #fff;width:1100px;line-height:25px;margin-left:-480px !important;*margin-left:-480px !important;_margin-left:-480px;position:absolute;/*IE6 only*/}

ul#nav .one li a{color:#2c2d2c; text-decoration:none;height:28px; line-height:28px; display:block; width:140px; background:#FFF; font-weight:normal;font-size:12px;}
ul#nav .one li a:hover{color:#fff; text-decoration:none; display:block;width:140px;line-height:28px; background:#cc0000;}

#menu_products{width:1100px;height:210px;float:left; display:inline;background:#e6ebee url(images/subbg.png) 0 0 repeat-x;z-index:50;margin-top:0px;line-height:22px;text-align:left;}

ul#nav .one li #menu_products a{display:inline;color:#2c2d2c; text-decoration:none;background:none;margin:0;padding:0;font-weight:bold;}
ul#nav .one li #menu_products dl{float:left;background:url(images/subline.gif) right 34px no-repeat;height:160px; }
#l_39{width:160px; }
#l_40{width:160px;}
#l_34{width:130px;}
#l_35{width:130px;}
#l_36{width:140px;}
#l_37{width:120px;}
#l_38{width:140px;}
#l_41{width:120px;}
ul#nav .one li #menu_products dl dt{text-align:left;height:34px;line-height:34px;font-weight:bold;margin-bottom:0px;background: url(images/sub_title.png) 0 0 repeat-x;}
ul#nav .one li #menu_products dl dt h2{font-weight:bold;margin-left:10px;}
ul#nav .one li #menu_products dl dt a{ display:inline;line-height:30px;marign:0; padding:0;font-weight:bold;font-size:13px;}
ul#nav .one li #menu_products dl dd{background:url(images/sublist.gif) left center no-repeat; margin-left:10px; height:24px; padding-left:14px;}
ul#nav .one li #menu_products dl dd a{font-weight:normal;line-height:24px;}
ul#nav .one li #menu_products a:hover{text-decoration:underline; color:#f00;}


.sub { position:absolute; width:140px;float:left;display:none;z-index:500; }


/* 公告 */

#announ {

  float:left;

  height:44px;

  line-height:44px; 

  padding:0px 0px 0px 30px;

  background:url(images/announ.gif) 5px center no-repeat;

  overflow:hidden;
  display:none;

}





/* 多站登录 */

.website {

  float:right;

  margin:10px 0px 0px 10px;

  color:#999;

  font-size:10px;
}

.website a {color:#999;}

.sitemap{ float:left; margin-right:15px;}

.lang{
float:left;
}
.china{
float:left;
background:url(images/ch.png) left center no-repeat;
height:24px;
padding-left:25px;
margin-right:10px;
}
.en{
float:left;
background:url(images/en.png) left center no-repeat;
height:24px;
padding-left:25px;
margin-right:10px;
}
.alb{
float:left;
background:url(images/alb.jpg) left center no-repeat;
height:24px;
padding-left:25px;

}
.lang a{font:12px/24px simsun; color:#333; text-decoration:none;}
.lang a:hover{ color:#f00;}

.website select {margin-left:15px;font-size:12px;}



/* 幻灯 */

.banner {

  width:100%;

  margin:0px auto;

  padding:0px auto;
  
  margin-top:10px;
  /*padding-bottom:24px;

  _padding-bottom:22px;

  background:url(images/banner_line.gif) center bottom no-repeat;
*/
}

/*产品页banner*/

.probanner{
width:100%;
margin:0px auto;
height:253px;
background:url(images/pbanner.jpg) center top no-repeat;
}


/* 页底 */

#footer {

 clear:both;

 width:100%;
 
 background:url(images/foot_bg.gif) left top repeat-x;
 font-size:12px;

}


.footer {
  clear:both;
  font-size:10px;
}



.links {
  clear:both;
  height:36px;
  padding:0px;
  color:#C5C5C5;
  font:12px/36px simsun;
}

.links a {color:#fff; text-decoration:none;}
.links a:hover{color:#f00;}

.footnav{float:left;width:163px; background:url(images/line-3.gif) right center no-repeat; text-align:center; height:262px;}
.footnav .navimg{padding:20px 0px 8px 0px;}
.footnav ul{ padding-left:30px;}
.footnav li{ height:24px; text-align:left;}
.footnav ul li a:link,.footnav a:visited,.footnav a:active {color:#8C8C8C; font:12px/24px simsun,arial; text-decoration:none;}
.footnav ul li a:hover{color:#B60303; text-decoration:none;}

.copyright {

  clear:both;
  line-height:28px;
  text-align:center;
  color:#666666;
  padding:20px 0;
}


.hot_keys {line-height:29px;  margin-bottom:10px; text-align:center;color:#999;}

.hot_keys a {color:#999;}



/* 综合 */

.title {

  color:#999;

  clear:both;

  height:35px;

  line-height:35px;

}

.bred{
  background:#AC0303;

}

.bblack{
  background:#383838;
}

.title h3{ font:bold 14px/35px simsun;color:#fff;  float:left;}

.title h3 a{ color:#fff; font:bold 14px/35px simsun;padding-right:5px;text-decoration: none;}

.title h3 span{ 
color:#fff; 
font:14px/35px arial;
}

.title a{font:12px/38px simsun;color:#fff;}
.readme {
  display:block;
  float:right;
  width:46px;
  height:35px;
  margin-right:10px;
  background:url(images/more.gif) right center no-repeat;
}



.news_list {



}



.news_list li {

  clear:both;

  line-height:24px;

  padding-left:12px;

  background:url(images/dot_red.gif) left center no-repeat;

}



#content .news_list li {background:none;font-size:12px;}



.news_list li span {

  float:right;

  color:#999;
  font-family:Arial, Helvetica, sans-serif;

}

.news_list li a{ color:#666; text-decoration:none;}
.news_list li a:hover{ color:#B60303;}
.textc{ border:1px solid #EBEAEA; border-top:none; height:241px;}

.text_img {

  float:left;

  width:105px;

  height:80px;

  margin:0px 10px 6px 0px;

  padding:1px;

  border:1px solid #ccc;

  overflow:hidden;

}



.text_img img {

  width:105px;

  height:80px;

}
.text_pic{ height:90px; }

.text_pic h5,.text_pic h5 a { font:bold 14px simsun;color:#9D0101;}

.text_pic p {margin-top:6px; font:12px/20px simsun;color:#999;}

.i_video {float:right;width:216px;margin:0px 0px 10px 10px;}



.special .text_img {

  width:122px;

  height:162px;

}



.special .text_img img {

  width:122px;

  height:162px;

}



.special .text_pic h5,.special .text_pic h5 a {font-size:18px;}



.down_list {

  line-height:30px;

  padding:0px 10px 0px 35px;

  background:url(images/downlist_bg.gif) left top no-repeat;

  border-right:1px solid #F7F7F7;

  border-bottom:1px solid #F7F7F7;

}



.down_list span {float:right;}

.d2,.d2 a {color:white;}



.order {

  clear:both;



  height:27px;

  line-height:27px;

  background:url(images/btn.gif) right top no-repeat;

}



.o_text {float:left;width:140px;height:24px;line-height:24px; padding:0px 10px;border:1px solid #999;color:#999;} 

.o_btn {float:right; width:62px;height:27px;border:none;background:url(noname.gif); color:white; text-align:center;cursor: pointer; }





.contact_list {

  padding:10px 10px 10px 80px;

  background:url(images/contact_icon.gif) 5px center no-repeat;

}



/* 滚动图片 */

.scroll{ width:940px; position:relative;  overflow:hidden;margin:auto;  padding:20px 20px 0px 20px; }

.scroll ul{}

.scroll li { width:232px; text-align:center; overflow:hidden; vertical-align:100%;}

.scroll li a{ display:block; color:#666; font:bold 14px/36px simsun;}

.scroll .img-wrap{
  width:208px;
  height:160px;
  padding:0 2px;
  
  /*非IE的主流浏览器识别的垂直居中的方法*/

  display: table-cell;

  vertical-align:middle;

  /*设置水平居中*/

  text-align:center;

  /* 针对IE的Hack */

  *display: block;

  *font-size: 139px;/*约为高度的0.873，200*0.873 约为175*/

  *font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/

}

.scroll img {

  width:200px;
  height:150px;
  _width:200px;

  vertical-align:middle;

  _border:none;

  }

.scroll img:hover,#list-view .highlight{border-color:#ff8015;_border:none;}

.scroll a.bx-prev,.scroll a.bx-next{

	position:absolute;

	top:0;

	display:block;

	width:40px;

	height:158px;

	background: url(images/scroll.gif) no-repeat left center;

	z-index:99999;
}

.scroll a.bx-prev{left:-20px;}

.scroll a.bx-prev:hover{background: url(images/scroll.gif) no-repeat -80px center;}

.scroll a.bx-next{right:-24px;background: url(images/scroll.gif) no-repeat -40px center;}

.scroll a.bx-next:hover{background: url(images/scroll.gif) no-repeat -120px center;}





/* 分类 */

.i_type {

  clear:both;

  width:980px;

  height:40px;

  line-height:40px;

  padding:0px;

  /*background:url(images/i_type_bg.gif) left top no-repeat;*/
  background:#e8e8e8;

}
.i_type ul { float:left; width:600px; height:40px;}
.i_type ul li{ height:40px; float:left; background:url(images/list2.gif) left center no-repeat; padding-left:25px; margin-right:20px; }

.i_type ul li.bt{ width:130px; padding:0; background:#AE0101;}
.i_type ul li.bt span{ display:block; margin-left:20px; background:url(images/list1.gif) left center no-repeat;color:#fff; font:bold 14px/40px simsun; padding-left:20px;}

.i_type ul li a{ font:bold 14px/40px simsun; color:#666; text-decoration:none;}
.i_type ul li a:hover{ color:#B60303;}

/* 招聘 */

.i_job {

  float:left;

  width:300px;

}



/* 投票 */

.i_vote {

  float:right;

  width:300px;

}



.i_vote h5 {

  height:26px;

  line-height:26px;

  margin:10px 0px;

  padding:0px 10px;

  border:1px solid #ccc;

  font-weight:normal;

  font-size:12px;

  background:white;

}



.i_vote #ballot {margin-left:10px;}



.i_vote #button {

  float:left;

  display:block;

  height:22px;

  line-height:22px;

  margin:15px 0px 10px 0px;

  padding:0px 20px;

  background:url(images/teyp_a_bg.gif) left top repeat-x;

  color:white;

  border:none;

}



.mailbtn {

  width:178px;

  height:35px;

  line-height:35px;

  margin-left:15px;

  border:none;background:url(images/mailbtn.gif) left top no-repeat;

}









/* 列表 */

.r_box {

  clear:both;

  padding:10px;

  background:url(images/r_box_bg.gif) left top repeat-y;

}



.r_box_top {

  clear:both;

  height:4px;

  overflow:hidden;

  background:url(images/r_box_top.gif) left top no-repeat;

}



.r_box_bottom {

  clear:both;

  height:4px;

  overflow:hidden;

  background:url(images/r_box_bottom.gif) left top no-repeat;

}







.l_box {

  clear:both;

  padding:20px 0px;

}



.l_box_top {

  clear:both;

  height:4px;

  overflow:hidden;

  background:url(images/l_box_top.gif) left top no-repeat;

}



.l_box_bottom {

  clear:both;

  height:4px;

  overflow:hidden;

  background:url(images/l_box_bottom.gif) left top no-repeat;

}



#content {

  width:700px;

  font:14px/28px simsun;

}

#content p,#content div,#content span,#content td,#content li,#content a{ font:14px/28px simsun;}

.archive_title{ height:30px; float:left; width:180px;}


.archive_title h1 { color:#c00; font: bold 15px SimSun ; background: url(images/innner_ico.png) no-repeat 0 3px; text-indent:24px;}

_#content {margin-left:25px;}

.protitle{ height:34px; background:#d7d7d7; font:bold 14px/34px simsun; color:#a6a6a6; padding-left:15px;}
.procatgory{ height:240px; overflow:hidden;}

/* tabbtn */
div.tab{ float:left; width:150px; height:240px;}
.tabbtn{ width:150px;}
.tabbtn li{ background:#d7d7d7; height:29px; border-top:1px solid #fff; padding-left:10px;}
.tabbtn li a{line-height:29px;text-align:center; color:#666;}
.tabbtn li.current{background:#B90D0D;}
.tabbtn li.current a{color:#fff; text-decoration:none; line-height:29px;}
/* tabcon */
.tabcon{position:relative;/*必要元素*/height:240px;overflow:hidden; float:left;}
.tabcon .sublist{height:240px;}

.prosearch{ height:152px; margin:2px 0px 10px 0px; border:1px solid #E5E5E5; background:url(images/pros.gif) 0 0 repeat-x; padding:0 10px;}
.search_box{ height:26px; margin:20px 0px 14px 0px;}
.prointro{ height:80px; }
.prointro ul{}
.prointro ul li{ float:left; width:67px; height:80px;}

.prointro ul li div.propic{ text-align:center; height:46px;}
.prointro ul li div.introt{ text-align:center;}
.prointro ul li a{ color:#333; text-decoration:none;}
.prointro ul li a:hover{ color:#f00;}

.prophone{ width:248px; height:74px; background:url(images/phone.gif) left bottom no-repeat; margin-top:10px;}

.proposition{ width:100%; margin:0 auto; height:30px; background:#ECECEC;}
.prop{ width:980px; line-height:30px; color:#333; text-align:left;margin:0 auto; }
.position1 a {
  line-height:30px;
  padding:0px 2px;
  font:12px/30px simsun,arial;
  color:#666;
  text-decoration:none;
}
.position1 a:hover{ color:#f00;}

.productbody{width:980px;height:390px;margin:0 auto; margin-top:15px;border-bottom:1px solid #ccc; text-align:left;}
.Pro_Introduce{width:545px;height:357px;float:right;display:inline;}
.Pro_Introduce h1{ font-family:"黑体"; font-size:20px; line-height:45px; font-weight:100; color:#2c2c2c;border-bottom:1px dashed #ccc; margin-bottom:10px;}
.Pro_Introduce dl dt{line-height:25px;}
.Pro_Introduce dl dt font{ color:#cc0001;font-size:12px;_font-size:12px;}
.Pro_Introduce dl dt a:hover{ color:#cc0001; text-decoration:underline}
.Pro_Introduce p{ color:#2c2c2c;height:93px; line-height:25px; text-indent:24px; overflow:hidden}
.Pro_Introduce .down_word{width:545px;height:45px; border-top:1px dashed #ccc; border-bottom:1px dashed #ccc; }
.Pro_Introduce .down_word li{width:180px; line-height:45px; text-align:center; float:left;}
.Pro_Introduce .down_word li a:hover{ color:#F00; text-decoration:none}
.Pro_Introduce .down_word li.word{ background:url(images/word.gif) no-repeat 25% 50%}
.Pro_Introduce .down_word li.ver{ width:2px;height:45px;background:url(images/proline.gif) no-repeat 50% 50%}
.Pro_Introduce .down_word li.pdf{ background:url(images/pdf.gif) no-repeat 25% 50%}
.Pro_Introduce .equiry_tel{width:545px;height:40px; margin-top:20px;background:url(images/tel.gif) right bottom no-repeat; }


.wramp_body{width:980px;height:auto; margin:0 auto; margin-top:15px; overflow:hidden}
.sidebar{width:212px; float:left}
.sidebar .video{ border:1px solid #ccc}
.sidebar .video h2{ line-height:35px; border-bottom:1px solid #ccc; text-align:left; font:18px/35px simsun;background:#F6F6F6  url(images/videobg.gif) 4px center no-repeat; padding-left:40px; color:#CD1D1D;}
.sidebar .video .videocontent{width:204px;height:170px;padding:3px 2px 3px 3px;}
/*product_list*/
.product_list{margin-top:15px;border:1px solid #ccc;border-bottom:none;width:210px;position:relative;float:left;}
.product_list li.pro_list {float:left;width:210px;}
.product_list li.pro_list ul{width:190px;line-height:24px;text-align:left;background:#FFF;position:absolute;opacity:0.9;filter:alpha(opacity=90);border:1px solid #ccc;border-top:none;z-index:999;display:none;left:-1px; padding:5px 0 5px 20px;}
.product_list li h3 a{height:33px;line-height:33px; text-align:left; padding-left:20px; font-size:13px; font-weight:100; border-bottom:1px solid #ccc; background:url(images/pro.jpg) top left no-repeat;display:block;}
.product_list li h3 a:hover,.product_list li h3 a.on_red{height:33px;color:#F00;background:url(images/pro_red.jpg) no-repeat;text-decoration:none;}

.relex_pro{height:210px; height:auto; margin-top:15px;border:1px solid #ccc; text-align:left; overflow:hidden;}
.relex_pro h2{ line-height:35px; border-bottom:1px solid #ccc; text-align:left; font:18px/35px simsun;background:#F6F6F6; text-align:center;}
.relex_pro .content{width:204px; height:auto;padding:15px 0 10px 6px; overflow:hidden}

dl#anli_dl{width:94px;height:95px;margin:0 3px 5px 2px;float:left;display:inline;}
dl#anli_dl img{width:90px;height:66px;padding:1px;border:1px solid #999;filter:alpha(opacity=100);-moz-opacity:1;opacity:1;}
dl#anli_dl a{text-decoration:none;}
dl#anli_dl a h2{margin:0;padding:0;margin-top:5px;height:20px;line-height:20px;font-size:12px;font-weight:normal; text-decoration:none;overflow:hidden;background:#eee;}
dl#anli_dl a:hover img{border:1px solid #F00;filter:alpha(opacity=85);-moz-opacity:0.85;opacity:0.85;}
dl#anli_dl a:hover h2{font-size:12px;font-weight:normal;color:#e30012;}

.relex_pro ul{ padding:10px 0;}
.relex_pro ul li{padding-left:5px; line-height:25px;color:#2c2c2c}
.relex_pro ul li a{ color:#2c2c2c}
.relex_pro ul li a:hover{ text-decoration:underline; color:#f00;}

/*crusher_right start*/
.crusher_right{width:750px; float:right;}

.tabbox {width:auto;height:auto;text-indent:0px;}
.tabmenu {width:auto;height:38px;border:1px solid #ccc; border-top:none; border-right:none; overflow:hidden}
.tabmenu ul {margin:0;padding:0; list-style:none inside;}
.tabmenu li { text-align:center; float:left;padding:0 39px; height:38px;border-right:1px solid #ccc;border-top:1px solid #ccc; overflow:hidden;line-height:38px; display:inline; font-size:13px; cursor:pointer;font-weight:bold;}
.tabmenu .current {text-align:center;float:left;height:39px;overflow:hidden;background:url(images/tabmenu_hover.jpg) repeat-x;line-height:39px;display:inline; cursor:pointer;color:#e60012; border-right:1px solid #ccc; border-bottom:0}
.tabcontent {width:auto;padding-left:5px;padding-top:15px;padding-right:5px;min-height:60px;height:auto !important; height:60px; line-height:25px;text-align:left;font-size:12px;}
.crusher_right .case{line-height:30px;background:url(images/case_bg.jpg) no-repeat bottom; font-size:14px; font-weight:bold; text-align:left; margin-top:20px; color:#2c2c2c}
.crusher_right .case_list li{width:160px;height:auto; margin:15px 27px 0 0; float:left}
.crusher_right .case_list li.li_none{ margin-right:0;}
.crusher_right .case_list li img{width:160px; padding:2px;height:120px;border:1px solid #ccc; margin-bottom:5px;}
.crusher_right .case_list li p{ line-height:20px;width:160px; text-align:center;}
/*product_message*/
.product_message{ margin-top:20px;width:750px;height:370px;}

.news_text_img{ height:110px; padding-bottom:15px; border-bottom:1px dashed #ddd; overflow:hidden; margin-bottom:15px;}
.news_text_img .list_text_img{ width:130px; height:105px; float:left; margin-right:10px;}
.news_text_img .list_text_img .fang{ border:1px solid #ddd; margin:0 auto;text-align:center;padding:1px; width:126px; height:95px;}
.news_text_img img{width:126px; height:95px;}
.img_text{float:left; height:105px; width:560px; overflow:hidden;padding:0; margin:0;}
.img_text h5 { font:bold 12px/24px simsun; color:#D0161C; margin:0; padding:0;}
.img_text h5 a{ font:bold 12px/24px simsun; color:#D0161C;}
.img_text h5 span{float:right; width:70px; font:12px/24px Arial, Helvetica, sans-serif; color:#999;}
.img_text p {text-align:left;color:#404040; font:12px/24px simsun; margin:0; padding:0;}
.img_text p a{ display:block; width:75px; height:20px; background:#595959; color:#fff; font:12px/20px simsun;text-align:center; text-decoration:none; margin-top:5px}
.img_text p a:hover{ text-decoration:underline;}

.product_big{height:210px; margin-bottom:20px;border:1px solid #ccc; text-align:left; overflow:hidden;}
.product_big h2{ height:35px; border-bottom:1px solid #ccc; text-align:left;background:#F6F6F6; padding-left:15px; margin-bottom:15px;}
a#bigtitle{font:bold 14px simsun; color:#D0161C; line-height:35px;*line-height:30px;}

.top3_r{width:240px;height:40px;line-height:40px;overflow:hidden;}
.top3_r_l{width:85px;height:40px;line-height:40px;background:url(images/zt.gif) no-repeat left center;padding-left:25px;}
.top3_r_r{width:105px;height:40px;line-height:40px;background:url(images/5258.gif) no-repeat left center;padding-left:25px;}
